Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 07:23:52 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Have you done your investigations? Still I’ve not received my ordered item. It supposed to be delivered by last Wednesday, 5th April.</div>
<div dir="auto">I’ve to take this to my home country I’m flying this week. </div>
<div dir="auto">Please let me know when it can be delivered. Give me definite date. Please call me 0550856116. </div>
<div dir="auto"><br></div>
<div dir="auto">Rishath. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Apr 2023 at 10:24 AM, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for the issue you are facing, we have raised this to our concerned team at this time and will be investigating this issue with them.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We will update you as soon as we receive further updates on this.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your patience.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Centrepoint Support Team</div>

	

</div></blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div>
<div><span style="font-family:trebuchet ms,sans-serif"><font><span style="color:rgb(7,55,99)"><b><span style="color:rgb(102,102,102)">Best Regards,</span><br><span style="color:rgb(153,0,0)"><br></span></b></span></font></span></div>
<span style="font-family:trebuchet ms,sans-serif"><font><span style="color:rgb(7,55,99)"><b><span style="color:rgb(153,0,0)">Rishath Aleem</span><br></b></span></font></span>
</div>
<div>
<span style="font-family:tahoma,sans-serif"><font><b><span style="color:rgb(153,153,153)"><span style="color:rgb(102,102,102)"><span style="font-family:trebuchet ms,sans-serif"></span></span></span></b></font></span><span><span style="font-family:tahoma,sans-serif"><font><b><span style="color:rgb(153,153,153)"><span style="color:rgb(102,102,102)"><span style="font-family:trebuchet ms,sans-serif"><br></span></span> </span></b></font></span></span>
</div>
</div></div></div></div></div></div></div></div></div>
<span style="font-family:trebuchet ms,sans-serif"><font><span style="color:rgb(7,55,99)"></span></font></span>
</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6000341